.nrcform {
	background: #fff;
	font-size: 13px;
	min-height: 320px; 
	padding: 0 20px; }

[data-theme="mobiel"] .nrcform {
	padding: 0 10px; }

#nrccontactform_formfields {
	margin-top: 20px; }

.nrcform label {
	clear: left;
	display: block; }

.nrcform input,
.nrcform select,
.nrcform textarea {
	margin-bottom: 10px;
	width: 200px; }

.nrcform select {
	width: 426px; 
}

.nrcform textarea {
	height: 150px;
	width: 416px; }

#nrcform_send {
	background: #f0f0f0;
	clear: left;
	cursor: pointer;
	display: block;
	font-size: 15px;
	height: 40px;
	margin-top: 5px;
	padding: 0;
	width: 426px; }

#nrcform_send:hover {
	background: #e8e8e8; }

.has-js #nrcform_send.disabled {
	opacity: .20;
	pointer-events: none; }

#nrcform_send.disabled:hover {
	background: #f0f0f0; }

.nrcform_sender {
	float: left;
	width: 220px; }

.mailform_respond {
	background: #fff;
	margin: 20px 0 0 22px;
	padding: 0 0 20px 40px; }

.mailform_respond.hidden {
	visibility: none; }

.mailform_respond.success {
	background: url(/apps/contactform/send.png) no-repeat 0 4px; }

.mailform_respond.fail {
	background: url(/apps/contactform/cross.png) no-repeat 0 4px; }

.nrcform .mailform_respond {
	margin-left: 0; }

.nrcform .lastinput {
	display: none; }

/* voorkom te brede inputvelden op m.nrc.nl */
[data-theme="mobiel"] .nrcform textarea,
[data-theme="mobiel"] .nrcform select,
[data-theme="mobiel"] #nrcform_send {
	width: 100%; }

